+ Start a Discussion
Timothy SmithTimothy Smith 

Salesforce is disabling TLS 1.1 and I was able to verify that my Users do not login with 1.1 using Workbench.  My question is, how do I check that my Integrations and Callouts are using 1.2? 

Is there a place in SETUP or is this something individually I need to search out for each?

I have zero endpoints listed in 'Auth. Providers' in Setup, so I don't believe I have any callouts in APEX.  Also, the vast majority of my production org APEX classes are from managed packages.  I am just looking to not be surprised when TLS 1.1 is gone.